/* *************************************
 * reset
 *************************************** */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, 
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, button {margin:0; padding:0; border:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

body, input, select, textarea, button{font-family:'Tahoma',verdana, Segoe, sans-serif;color:#444;font-size:14px;}
pre {font-family:'Tahoma',verdana, Segoe, sans-serif;}
* {margin:0; padding:0;-webkit-text-size-adjust:none;box-sizing:border-box;-moz-box-sizing:border-box;resize:none;}
h1,h2,h3,h4,h5,h6 {color:inherit; font-weight: normal;}
ul,ol{list-style:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
table {border-collapse:collapse; border-spacing:0;}
a{text-decoration:none;cursor:pointer;color:#666}
a:hover {color:#333}
*, *:after, *:before {box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing: border-box;}
caption, legend, .blind, .hidden, h2 {visibility: hidden;overflow: hidden;position: absolute; top: 0; left: 0; width: 1px; height: 1px; font-size: 0; line-height: 0;text-indent:-9999px}
hr {display:none;}


img, fieldset, iframe{border:0 none;vertical-align:top;}
strong, em, i {font-weight: normal}
sub, sup{line-height: 0;}

input[type="text"], input[type="password"], select, textarea{font-weight:normal;border:1px solid #bbb;padding:0 5px;box-sizing:border-box;height:34px;line-height:34px;}
select{padding:0!important;}
input[type="text"][readonly="readonly"], input[type="text"][disabled], select[readonly="readonly"], select[disabled] {background:#f6f6f6}
input[type="radio"]+label, input[type="checkbox"]+label{margin-left:0;margin-right:25px}
textarea{resize:none;}

input[type="radio"], input[type="checkbox"] {vertical-align:middle}

/* =====  Skipnav ===== */
.skipnav{overflow:hidden;position:relative;z-index:1000;width:100%}
.skipnav a{display:block;overflow:hidden;width:1px;height:1px;margin:0 -1px -1px 0;font-size:0;line-height:0;text-align:center}
.skipnav a:focus,.skipnav a:hover, .skipnav a:active{width:auto;margin:0;background:#20262c;height:1.5rem;font-size:1rem;line-height:1.5rem;font-weight:bold;color:#fff}

/* common */
.hidden, h2{overflow:hidden;position:absolute;width:0;height:0;line-height:0;text-indent:-9999px}
.ellipsis{display:inline-block;overflow:hidden;width:98%;white-space:nowrap;text-overflow:ellipsis}
.imgset{display:inline-block;overflow:hidden;background-image:url(../img/front/imgset.png);font-size:0;line-height:0;text-indent:-9999px}
.mt0{margin-top:0px!important}
.mt10{margin-top:10px!important}
.mt20{margin-top:20px!important}
.mt30{margin-top:30px!important}
.mt50{margin-top:50px!important}
.mb0{margin-bottom:0px!important}
.mb10{margin-bottom:10px!important}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb50{margin-bottom:50px!important;}
.mb55{margin-bottom:55px!important;}
.mb60{margin-bottom:60px!important;}
.mb70{margin-bottom:70px!important;}
.mb90{margin-bottom:90px!important;}
.mb100{margin-bottom:100px!important;}
.ml20{margin-left:20px!important}
.mr20{margin-right:20px!important}
.ml0{margin-left:0!important}
.mr0{margin-right:0!important}

.wp10 {width:10%;}
.wp15 {width:15%;}
.wp20 {width:20%;}
.wp25 {width:25%;}
.wp30 {width:30%;}
.wp35 {width:35%;}
.wp40 {width:40%;}
.wp45 {width:45%;}
.wp49 {width:49%;}
.wp50 {width:50%;}
.wp55 {width:55%;}
.wp60 {width:60%;}
.wp65 {width:65%;}
.wp70 {width:70%;}
.wp75 {width:75%;}
.wp80 {width:80%;}
.wp85 {width:85%;}
.wp90 {width:90%;}
.wp95 {width:95%;}
.wp100 {width:100%;}

.h55{height:55px}

.txt_l{text-align:left!important}
.txt_c{text-align:center!important}
.txt_r{text-align:right!important}
.txt_bold {font-weight:bold!important}
.txt_light {font-weight:normal!important}

.color1 {color:#ea5905!important}
.color2 {color:#5b9a0a!important}
.color3 {color:#061a94!important}

.link, .link:hover {display:inline-block;color:#4e64b5;border-bottom:1px solid #4e64b5}


.fl {float:left;}
.fr {float:right}
.clearafter:after {display:block;clear:both;content:''}

.bl1 {border-left:1px solid #d6d6d6!important;}
.br1 {border-right:1px solid #d6d6d6!important;}
.bl0 {border-left:0!important;}
.br0 {border-right:0!important;}
.bt0 {border-top:0!important;}
.bb0 {border-bottom:0!important;}
.bt1 {border-top:1px solid #d6d6d6!important;}
.bb1 {border-bottom:1px solid #d6d6d6!important;}

.line {text-decoration:underline!important}
.tit {font-weight:bold;color:#0c73be;margin:3px 0}